[input]

run-type=full
pesummary=0
output=SXS_0305_inj
trigtime=1186741851.5268
injection-approximant=NR
gaussian-noise=coloured-FD
zero-noise=1
psd-H1=data/PSDs/ASD_LIGO-P1200087-v18-aLIGO_DESIGN.txt
psd-L1=data/PSDs/ASD_LIGO-P1200087-v18-aLIGO_DESIGN.txt
psd-V1=data/PSDs/ASD_LIGO-P1200087-v18-AdV_DESIGN.txt
sky-frame=equatorial
reference-amplitude=1E-21

[Sampler settings]

[Priors]

#10Mf after the peaktime
fix-t=0.0033
fix-ra=3.2
fix-dec=1.3
fix-phi=0.0

[Injection]

M=70
incl=0.0
phi=0.0
dist=450
ra=3.2
dec=1.3
psi=2.4
lmax=2
NR-catalog=SXS
NR-ID=0305
resolution-level=6
inject-l-modes=[2]

[Plot]
